@charset "utf-8";
/* CSS Document */

/* Product */
.productpg .left-divwrap { width:25%; padding:0 25px 0 0; float:left; }
.productpg .left-divwrap h1 { margin:0 0 22px; font:26px/28px "Times New Roman",serif; }
.productpg .left-divwrap .sidenavlist > li a { display:block; padding:7px 10px 6px 0; position:relative; font-size:11px; line-height:13px; border-bottom:1px solid #ddd; color:#000; }  
.productpg .left-divwrap .sidenavlist > li a:after { content:"";font-family:'icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; color:#000; position:absolute; right:0; top:50%; display:block; margin:-3px 0 0; font-size:6px; } 

.productpg .right-divwrap { width:75%; float:right; position:relative; } 
.productpg .right-divwrap .divisionpg-topbn { position:relative; overflow:hidden;  } 
.productpg .right-divwrap .divisionpg-topbn:before { -webkit-box-shadow:0 0 100px 100px #e6e6e6; -moz-box-shadow:0 0 100px 100px #e6e6e6; box-shadow:0 0 100px 100px #e6e6e6; content:""; position:absolute; left:0; display:block; } 
.productpg .right-divwrap .divisionpg-topbn:after { -webkit-box-shadow:500px 50px 100px 180px #e6e6e6; -moz-box-shadow:500px 50px 100px 180px #e6e6e6; box-shadow:500px 50px 100px 180px #e6e6e6; content:""; position:absolute; left:0; display:block; } 
.productpg .right-divwrap .divisionpg-topbn .divbnwrap { margin:2px; padding:12px; background:#FFF; border:1px solid #d6d6d6; z-index:1; position:relative; }
.productpg .right-divwrap .divisionpg-topbn .txtbox { position:absolute; left:5%; top:20%; width:50%; text-align:center; }
.productpg .right-divwrap .divisionpg-topbn .txtbox h3 { font-size:36px; line-height:1em; margin-bottom:20px; color:#000; font-family:"Times New Roman", Times, serif; font-weight:bold; }
.productpg .right-divwrap .divisionpg-topbn .txtbox p { font-size:14px; line-height:1.5em; margin:0 10px; }
.productpg .right-divwrap .divisionpg-topbn .div-topbn-background img { width:100%; max-width:680px; }

.topproducts-sec .prodlist-slider .bx-controls-direction a.bx-prev { left:0; }
.topproducts-sec .prodlist-slider .bx-controls-direction a.bx-next { right:0; }

.productpg .featured-categories { margin:20px -3.6% 0 0; }
.productpg .featured-categories ul.categorybn a { color:#000; }
.productpg .featured-categories ul.categorybn > li { width:30%; position:relative; float:left; margin:0 3.3% 25px 0; overflow:hidden; font-size:12px; text-align:center; }
.productpg .featured-categories ul.categorybn > li:after, .productpg .featured-categories ul.categorybn > li:before { -webkit-box-shadow:0 0 80px 50px #e6e6e6,220px 0 80px 50px #e6e6e6; -moz-box-shadow: 0 0 80px 50px #e6e6e6,220px 0 80px 50px #e6e6e6; box-shadow: 0 0 80px 50px #e6e6e6,220px 0 80px 50px #e6e6e6; content:""; position:absolute; top:0; left:0; display:block; }
.productpg .featured-categories ul.categorybn > li:after { bottom:0; }
.productpg .featured-categories ul.categorybn > li .contwrap { margin:2px; padding:15px; border:1px solid #d6d6d6; background:#FFF; z-index:1; position:relative; } 
.productpg .featured-categories ul.categorybn > li .thumbwrap { background:#e9edf0; } 
.productpg .featured-categories ul.categorybn > li .thumbwrap img { max-width:140px; width:100%; height:auto; }
.productpg .featured-categories ul.categorybn > li .txtwrap { font-size:11px; line-height:12px; background:#e9edf0; padding:0 5px 5px; min-height:50px; }
.productpg .featured-categories ul.categorybn > li .txtwrap h2 { font-weight:bold; font-size:13px; padding:5px; text-transform:uppercase; }
.productpg .featured-categories ul.categorybn > li .link { font-weight:bold; padding:15px 0 0; font-size:11px; }

.productpg .kiehls-promotebn { text-align:center; font-family:"Times New Roman", Times, serif; clear:both; padding-top:20px; }
.productpg .kiehls-promotebn .thumbwrap { vertical-align:middle; display:inline-block; margin:0 20px 0 0; }
.productpg .kiehls-promotebn .thumbwrap img { max-width:100%; }
.productpg .kiehls-promotebn .txtbox { display:inline-block; vertical-align:middle; width:290px; padding:10px 20px 5px; text-align:center; }
.productpg .kiehls-promotebn .txtbox p { font-size:17px; line-height:19px; font-style:italic; font-weight:bold; }
.productpg .kiehls-promotebn .txtbox h3 { margin:0 0 5px; font-weight:bold; color:#FF0000; font-size:18px; }
.productpg .kiehls-promotebn .linknav { font-weight:bold; margin-top:15px; display:block; font-size:11px; }

.productpg .side-ads .adbn { padding-top:25px; background:#fff; }
.productpg .side-ads .adbn .thumbwrap img { max-width:100%; margin:0 0 10px; }
.productpg .side-ads .adbn .txtbox { margin:0 0 10px; color:#4f4f4f; }
.productpg .side-ads .adbn .txtbox p { margin-bottom:10px; }
.productpg .side-ads .adbn .txtlink { font-weight:bold; }

#side-ads.stick { max-width:212px; }


/* No Search Results Page */
.noresults-contwrap { font-size:14px; line-height:18px; }
.noresults-contwrap ul.bullet { margin:10px 0; }
.noresults-contwrap .site-search { position:relative; margin:20px 0; }
.noresults-contwrap .site-search .searchbar { width:180px; border:1px solid #000; position:relative; }
.noresults-contwrap .site-search .searchbar input { border:0; }
.noresults-contwrap .site-search .searchbar .search-btn { background:url(../images/icon-search.gif) 0 0 no-repeat; width:28px; height:28px; display:block; position:absolute; right:0; top:0; } 
.noresults-contwrap .site-search .searchbar .search-btn:hover { opacity:0.5; filter:alpha(opacity=50); }
.noresults-contwrap .site-search .search-suggestbox { position:absolute; top:31px; background:#FFF; border:1px solid #000; padding:20px 20px 5px; z-index:32; }
.noresults-contwrap .site-search .suggestlist { width:275px; }
.noresults-contwrap .site-search .suggestlist .namelist li { display:block; margin-bottom:5px; }
.noresults-contwrap .site-search .suggestlist .namelist li a { color:#000; }
.noresults-contwrap .site-search .suggestlist .namelist li a em { font-weight:bold; }

.noresults-contwrap .site-search .best-matches { margin-top:20px; } 
.noresults-contwrap .site-search .best-matches .boxtitle em { font-weight:bold; }
.noresults-contwrap .site-search .best-matches ul.sprod-lists { width:100%; float:left; margin-top:5px; }
.noresults-contwrap .site-search .best-matches ul.sprod-lists li { width:100%; padding:15px 0; border-top:1px solid #ccc; float:left; }
.noresults-contwrap .site-search .best-matches ul.sprod-lists .suggest-prod-img { float:left; width:80px; height:80px; overflow:hidden; margin:0 10px 0 0; }
.noresults-contwrap .site-search .best-matches ul.sprod-lists .suggest-prod-img img { width:100%; height:auto; }
.noresults-contwrap .site-search .best-matches ul.sprod-lists .sprod-detail { float:right; width:185px; }
.noresults-contwrap .site-search .best-matches ul.sprod-lists .sprod-detail a h2 { font-family:"Times New Roman", Times, serif;  font-weight:bold; text-decoration:underline; margin-bottom:10px; color:#000; font-size:14px; }
.noresults-contwrap .site-search .best-matches ul.sprod-lists .prod-price { margin-top:10px; font-weight:bold; }
.noresults-contwrap .site-search .best-matches li.viewall { text-align:right; }
.noresults-contwrap .site-search .best-matches li.viewall a { text-align:right; font-size:14px; font-family:"Times New Roman", Times, serif;  font-weight:bold; text-decoration:underline; color:#000; } 


/* Category Page */
.productpg .sidenav-catlist > li { padding:0 0 30px; }
.productpg .sidenav-catlist > li h3 { font-size:11px; font-weight:bold; text-transform:uppercase; cursor:pointer;  }
.productpg .sidenav-catlist > li h3.iconfont:before { content:""; display:inline-block; vertical-align:top; width:17px; font-size:8px; line-height:12px; }
.productpg .sidenav-catlist > li.expanded h3.iconfont:before { content:""; font-size:3px; }
.productpg .sidenav-catlist ul.filter { padding:20px 0 0 20px; display:none; }
.productpg .sidenav-catlist > li.expanded ul.filter { display:block; }
.productpg .sidenav-catlist ul.filter > li { margin:15px 0 0; } 
.productpg .sidenav-catlist ul.filter > li:first-child { margin-top:0; }
.productpg .sidenav-catlist ul.filter > li a { background:url(../images/checkbox.png) 0 0 no-repeat; padding:0 0 0 23px; font-size:11px; line-height:14px; display:inline-block; }
.productpg .sidenav-catlist ul.filter > li:hover a { background-position:left bottom; }
.productpg .sidenav-catlist ul.filter > li.selected a { background-position:0 -64px; }

.productpg .right-divwrap .categorypg-topbn { position:relative; overflow:hidden;  }
.productpg .right-divwrap .categorypg-topbn .divbnwrap { background:#FFF; z-index:1; position:relative; }
.productpg .right-divwrap .categorypg-topbn .txtbox { position:absolute; right:5%; top:16%; width:55%; text-align:center; }
.productpg .right-divwrap .categorypg-topbn .txtbox h3 { font-size:36px; line-height:1em; margin-bottom:15px; color:#000; font-family:"Times New Roman", Times, serif; font-weight:bold; }
.productpg .right-divwrap .categorypg-topbn .txtbox p { font-size:14px; line-height:1.5em; margin:0 10px; }
.productpg .right-divwrap .categorypg-topbn .div-topbn-background img { max-width:100%; }

.productpg .sort-results { margin:20px 0; }
.productpg .sort-results .field select { border:1px solid #CCC; font-size:12px; line-height:26px; white-space:nowrap; cursor:pointer; padding:1px 20px 2px 4px; height:26px; width:150px; }

.productpg .prod-tiles-wrap > li { height:364px; width:32.6%; float:left; padding:2px; margin:0 5px 18px 0; border:2px solid #CCC; position:relative; }
.productpg .prod-tiles-wrap > li .prod-tile { height:356px; position:relative; padding:0 10px 15px; border:1px solid #CCC; text-align:left; }
.productpg .prod-tiles-wrap .prod-tile .btn { background:url(../images/bg_paper.jpg) 0 0 repeat; position:absolute; width:100%; height:34px; line-height:34px; font-size:18px; font-family:"Times New Roman", Times, serif; left:0; bottom:5px; color:#000; text-align:center; background-color:#f7f2ea; display:none; }
.productpg .prod-tiles-wrap .prod-tile:hover .btn { display:block; }
.productpg .prod-tiles-wrap .prod-tile .btn:hover:before { content:""; position:absolute; top:3px; left:3px; right:3px; bottom:3px; border:1px solid #412500; } 
.productpg .prod-tiles-wrap > li .prod-tile .thumbtop { display:block; position:relative; }
.productpg .prod-tiles-wrap > li .prod-tile .thumbwrap { text-align:center; position:relative; }
.productpg .prod-tiles-wrap > li .prod-tile .thumbwrap img { max-width:100%; max-height:190px; }
.productpg .prod-tiles-wrap > li .prod-tile .txtwrap { border-top:1px solid #CCC; padding-top:8px; } 
.productpg .prod-tiles-wrap > li .prod-tile h2 { height:38px; overflow:hidden; font:18px/18px "Times New Roman",serif; margin-bottom:8px; }
.productpg .prod-tiles-wrap > li .prod-tile h2:hover { text-decoration:underline; } 
.productpg .prod-tiles-wrap > li .prod-tile .desc { font-size:11px; line-height:13px; height:27px; overflow:hidden; margin-bottom:8px; color:#4f4f4f; }
.productpg .prod-tiles-wrap > li .prod-tile .rating { border-top:1px dotted #767676; }
.productpg .prod-tiles-wrap > li .prod-tile .rating p { color:#4f4f4f; font-size:11px; line-height:11px; padding:8px 0; }
.productpg .prod-tiles-wrap > li .prod-tile .price { padding-bottom:5px; }
.productpg .prod-tiles-wrap > li .prod-tile .price .size { font-size:11px; } 
.productpg .prod-tiles-wrap > li .prod-tile .price-range { font-weight:bold; float:right; }
.productpg .prod-tiles-wrap > li.adslot { border:0; padding:0; } 
.productpg .prod-tiles-wrap > li.adslot .prod-tile { border:0; padding:0; line-height:356px; text-align:center; }
.productpg .prod-tiles-wrap > li.adslot .prod-tile img { display:inline-block; vertical-align:middle; max-width:100%; max-height:100%; height:auto; }

/* Product Detail Page */
.productpg .prod-detail-topnav { padding:7px 0 2px; }
.productpg .prod-detail-topnav a { color:#000; font-size:11px; font-weight:bold; text-decoration:none; }
.productpg .prod-detail-topnav a:hover { color:#d8492c; text-decoration:underline; }
.productpg .prod-detail-topnav a:hover:before { color:#d8492c; border-right:4px solid #d8492c; }
.productpg .prod-detail-topnav a:hover:after { border-left:4px solid #d8492c; }
.productpg .prod-detail-topnav .leftnav { float:left; }
.productpg .prod-detail-topnav .rightnav { float:right; }
.productpg .prod-detail-topnav .rightnav a { display:inline-block; margin-left:15px; }
#product .div-colwrap { clear:both; }
#product .prod-detail-leftcol { width:50%; float:left; padding-right:10px; }
#product .prod-detail-rightcol { width:50%; float:left; padding:15px 0 0 10px; }
#product .prod-detail-leftcol .prodthumb { position:relative; width:100%; height:390px; line-height:390px; overflow:hidden; text-align:center; }
#product .prod-detail-leftcol .prodthumb img { max-width:100%; height:auto; display:inline-block; vertical-align:middle; }
#product .prod-detail-leftcol .prodthumb li a { position:relative; }
#product .prod-detail-leftcol .prodthumb .youtube a:before { background:url(../images/icons-sprite.png) -63px -64px no-repeat; content:""; position:absolute; width:47px; height:47px; left:50%; top:50%; margin:-23px 0 0 -23px; z-index:1; } 
#product .prod-detail-leftcol .thumb-btm-txt { font-size:11px; position:relative; line-height:12px; padding:0 0 0 20px; text-align:center; }
#product .prod-detail-leftcol .thumb-btm-txt .enlarge-action { cursor:pointer; }
#product .prod-detail-leftcol .thumb-btm-txt .enlarge-action:before { content:""; padding-right:10px; cursor:pointer; }
#product .prod-detail-leftcol .prod-thumb-nav .thumbswrap a { display:inline-block; width:55px; height:55px; line-height:55px; position:relative; margin:0 5px; cursor:pointer; white-space:normal; text-align:center; overflow:hidden; border:1px solid #efefef; }
#product .prod-detail-leftcol .prod-thumb-nav .thumbswrap { text-align:center; margin:15px 0 25px; }
#product .prod-detail-leftcol .prod-thumb-nav .thumbswrap a img { max-width:55px; height:auto; vertical-align:middle; opacity:0.3; filter:alpha(opacity=30); margin-top:-4px; }
#product .prod-detail-leftcol .prod-thumb-nav .thumbswrap a.active { border:1px solid #000; }
#product .prod-detail-leftcol .prod-thumb-nav .thumbswrap a.active img { opacity:1; filter: progid:DXImageTransform.Microsoft.gradient(enabled =false) !important; }
#product .prod-detail-leftcol .prod-thumb-nav .thumbswrap .thumbnail.youtube:before { background:url(../images/icons-sprite.png) 0 0 no-repeat; width:31px; height:31px; margin:-17px 0 0 -15px; background-position:-68px -26px; content:""; position:absolute; z-index:1; top:50%; left:50%; }
#product .prod-detail-leftcol .prod-rating { text-align:center; font-family:"Times New Roman", Times, serif; }
#product .prod-detail-leftcol .prod-rating span { display:inline-block; margin-right:3px; }
#product .prod-detail-leftcol .prod-rating .prod-rate-value { display:inline-block; }
#product .prod-detail-leftcol .social-shares .shares-box { text-align:center; margin:20px 0 10px; }
#product .prod-detail-leftcol .social-shares li { display:inline-block; }
#product .prod-detail-leftcol .social-shares .share-links { text-align:center; }
#product .prod-detail-leftcol .social-shares .share-links a { color:#4f4f4f; font-size:11px; }
#product .prod-detail-leftcol .social-shares .share-links a:hover { text-decoration:underline; color:#d8492c;  }
#product .prod-detail-leftcol .prodthumb .bx-wrapper .bx-controls-direction a { display:none; }

#product .prod-detail-rightcol .prod-maintitle h1 { font:normal normal 26px "Times New Roman",serif; margin:0 0 4px; }
#product .prod-detail-rightcol .prod-maintitle h2 { font:italic normal 18px/20px "Times New Roman",serif; margin:0 0 12px; color:#d8492c; }
#product .prod-detail-rightcol .prod-options { margin-top:17px; padding-top:20px; border-top:1px dotted #767676; float:left; width:100%; }
#product .prod-detail-rightcol .actions { clear:both; padding-top:10px; }
#product .prod-detail-rightcol .detail-cols { width:85%; float:left; }
#product .prod-detail-rightcol .prod-prize { width:15%; float:right; font:normal bold 16px/20px "Times New Roman",serif; text-align:right; }
#product .prod-detail-rightcol .detail-cols .label { font-family:"Times New Roman", Times, serif; float:left; width:25%; padding:0 2.5% 0 0; line-height:20px; text-transform:uppercase; }
#product .prod-detail-rightcol .detail-cols .value { float:left; width:75%; }
#product .prod-detail-rightcol .detail-cols .value ul { font-size:0; }
#product .prod-detail-rightcol .detail-cols .value ul.sizes li { display:inline-block; width:29%; line-height:20px; vertical-align:top; margin:0 2% 10px 2%; }
#product .prod-detail-rightcol .detail-cols .value .opsize { cursor:pointer; display:block; height:20px; text-align:center; font-size:11px; line-height:17px; border:1px solid #cdcdcd; }
#product .prod-detail-rightcol .detail-cols .value ul.sizes li:hover .opsize { border:1px solid #000; }
#product .prod-detail-rightcol .detail-cols .value ul.sizes li.selected { background:#000; color:#FFF; }
#product .prod-detail-rightcol .detail-cols .value ul.sizes li.selected a { color:#FFF; }
#product .prod-detail-rightcol .detail-cols .value ul.sizes li.selected .opsize { border:1px solid #000; }
#product .prod-detail-rightcol .prod-qty .detail-cols .label { width:22.5%; padding:0 4% 0 0; } 
#product .prod-detail-rightcol .prod-qty .detail-cols select { width:18.5%; font-weight:bold; height:30px; padding:0 20px 2px 4px; }
#product .prod-detail-rightcol .prod-qty .detail-cols { width:100%; } 
#product .prod-detail-rightcol .btmnav { padding-top:25px; clear:both; }
#product .prod-detail-rightcol .btmnav .kbtn { height:45px; line-height:44px; font-size:20px; display:inline-block; }
#product .prod-detail-rightcol .btmnav .availability { display:inline-block; vertical-align:top; }
#product .prod-detail-rightcol .btmnav .availability .status { margin:15px; color:#d8492c; font-size:11px; }
#product .prod-detail-rightcol .prod-description { margin:20px 0 25px; color:#4f4f4f; }
#product .prod-detail-rightcol .prod-description ul { list-style:disc; padding-left:15px; margin-top:15px; }
#product .prod-detail-rightcol .prod-description a { font-family:"Times New Roman", Times, serif; }
#product .prod-detail-rightcol .prod-description ul.txtlist { padding:0 0 0 15px; margin-bottom:20px; }
#product .prod-detail-rightcol .prod-description ul.txtlist li { margin:0 0 5px; list-style:disc; }
#product .prod-detail-rightcol .assetbn { border-top:1px dotted #767676; padding:10px 20px; min-height:85px; } 
#product .prod-detail-rightcol .assetbn .sidethumb { float:left; position:relative; width:65px; height:65px; overflow:hidden; }
#product .prod-detail-rightcol .assetbn .sidethumb img { max-width:100%; }
#product .prod-detail-rightcol .assetbn .sidetxt { padding:10px 0 0 75px; font-size:15px; line-height:18px; font-style:italic; }
#product .prod-detail-rightcol .assetbn.singlebn { padding:20px 0; } 
#product .prod-detail-rightcol .assetbn.singlebn img { max-width:100%; }
#product .prod-detail-rightcol .linksgrp { border-top:1px dotted #767676; padding:20px 0; }

#product .tabcontent-sec { clear:both; width:100%; border-bottom:1px solid #CCC; margin-top:20px; }
#product .tabcontent-sec .tabtitle { overflow:hidden; position:relative; border:1px solid #CCC; }
#product .tabcontent-sec .tabtitle > li { text-align:center; width:100%; background:#FFF; float:left; }
#product .tabcontent-sec .tabtitle li > a { border-top:5px solid #CCC; display:block; padding:10px; font-family:"Times New Roman", Times, serif; font-size:14px; line-height:16px; position:absolute; width:50%; background:#FFF; border-bottom:1px solid #CCC; top:0; text-transform:uppercase; }
#product .tabcontent-sec .tabtitle li.ingredients > a { right:0; }
#product .tabcontent-sec .tabtitle li.active > a { border-top:5px solid #000; cursor:default; }
#product .tabcontent-sec .tabtitle li:first-child > a { border-right:1px solid #CCC; }
#product .tabcontent-sec .tabscontent { border:1px solid #CCC; }
#product .tabcontent-sec .tabcont .prod-imglink { margin-top:20px; }
#product .tabcontent-sec .tabcont .prod-imglink > a > span { display:inline-block; vertical-align:middle; }
#product .tabcontent-sec .tabcont .prod-imglink > a > span.imgthumb { margin-right:10px; }
#product .tabcontent-sec .tabcont .prod-imglink a { color:#000; text-decoration:none; text-transform:uppercase; font-weight:bold; font-size:11px; }
#product .tabcontent-sec li .tabcont { display:none; width:100%; position:relative; padding:20px; margin-top:42px; text-align:left; }
#product .tabcontent-sec li .tabcont ul { list-style:disc; padding-left:15px; }
#product .tabcontent-sec .tabscontent .tabcont strong, #product .tabcontent-sec .tabscontent .tabcont b { font-weight:bold; }
#product .tabcontent-sec .tabtitle li.active .tabcont { display:block; }
#product .tabcontent-sec .rowcont { padding:0 0 10px; clear:both; float:left; width:100%; line-height:18px; }
#product .tabcontent-sec .rowcont h3 { font-weight:bold; }
#product .tabcontent-sec .rowcont .thumbwrap { float:left; margin:0 15px 0 0; max-width:88px; } 
#product .tabcontent-sec .rowcont .ingretxt { overflow:hidden; }
#product .infoslider { border:10px solid #e5e5e5; text-align:center; margin-top:20px; }
#product .infoslider .contbox { padding:25px 0 50px; line-height:20px; position:relative; } 
#product .infoslider .contbox h3 { padding:0 0 15px; font-size:20px; }
#product .infoslider .bx-controls { width:100%; position:absolute; bottom:-50px; left:-10px; text-align:center; } 
#product .infoslider .bx-wrapper .bx-pager { width:100%; }
#product .infoslider .bx-wrapper .bx-pager.bx-default-pager a { background:#ccc; border:0; width:10px; height:10px; }
#product .infoslider .bx-wrapper .bx-pager.bx-default-pager a:hover, #product .infoslider .bx-wrapper .bx-pager.bx-default-pager a.active { background:#666; }
#product .infoslider .bx-wrapper .bx-pager.bx-default-pager a.active { cursor:default; }


/* Pop Up */
.prod-popup .prodthumb .fullimg { width:100%; height:100%; overflow:hidden; }
.prod-popup .prodthumb img { max-width:100%; max-height:100%; height:auto; display:inline-block; vertical-align:middle; }
.prod-popup .prodthumb li a { position:relative; }
.prod-popup .prodthumb .youtube a:before { background:url(../images/icons-sprite.png) -63px -64px no-repeat; content:""; position:absolute; width:47px; height:47px; left:50%; top:50%; margin:-23px 0 0 -23px; z-index:1; } 
.prod-popup .thumb-btm-txt { font-size:11px; position:relative; line-height:12px; padding:0 0 0 20px; text-align:center; }
.prod-popup .thumb-btm-txt .enlarge-action:before { content:""; padding-right:10px; }
.prod-popup .prod-thumb-nav .thumbswrap a { display:inline-block; width:55px; height:55px; line-height:55px; position:relative; margin:0 5px; cursor:pointer; white-space:normal; text-align:center; overflow:hidden; border:1px solid #efefef; }
.prod-popup .prod-thumb-nav .thumbswrap { text-align:center; margin:15px 0 25px; }
.prod-popup .prod-thumb-nav .thumbswrap a img { max-width:55px; height:auto; vertical-align:middle; opacity:0.3; filter:alpha(opacity=30); margin-top:-4px; }
.prod-popup .prod-thumb-nav .thumbswrap a.active { border:1px solid #000; }
.prod-popup .prod-thumb-nav .thumbswrap a.active img { opacity:1; filter: progid:DXImageTransform.Microsoft.gradient(enabled =false) !important; }
.prod-popup .prod-thumb-nav .thumbswrap .thumbnail.youtube:before { background:url(../images/icons-sprite.png) 0 0 no-repeat; width:31px; height:31px; margin:-17px 0 0 -15px; background-position:-68px -26px; content:""; position:absolute; z-index:1; top:50%; left:50%; }
.prod-popup .prodthumb { position:relative; width:100%; min-height:390px; line-height:390px; margin-top:90px; margin-bottom:45px; overflow:hidden; text-align:center; padding:0 70px; }
.prod-popup .prodthumb li a { position:relative; }
.prod-popup .prodthumb li { height:430px; }
/*.prod-popup .bx-viewport { height:390px !important; } */ 
#gallery-popup.simplePopup { max-width:660px !important; }
.prod-popup .prod-thumb-nav { position:absolute; width:95%; top:15px; }
#gallery-popup .bx-controls-direction a { background:none; line-height:20px; font-size:0; width:auto; text-indent:initial !important; }
#gallery-popup .bx-controls-direction a:after { content:"";font-family:'icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; color:#000; font-size:22px; } 
#gallery-popup .bx-controls-direction a.bx-prev { left:-55px; }
#gallery-popup .bx-controls-direction a.bx-next { right:-55px; text-align:right; } 
#gallery-popup .bx-controls-direction a.bx-prev:after { content:""; }
#gallery-popup .bx-controls-direction a.bx-next:after { content:""; } 
.prod-popup .zoomnav { text-align:center; }
.prod-popup .zoomnav > button { margin:0 10px; }
.prod-popup .zoomnav > button:before { content:"";font-family:'icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; color:#000; font-size:27px; line-height:30px; }
.prod-popup .zoomnav > .zoom-in:before { content:""; }
.prod-popup .zoomnav > .zoom-out:before { content:""; }
.prod-popup .zoomnav .icon-refresh { background:url(../images/icons-sprite.png) -122px 0 no-repeat; width:28px; height:28px; display:block; }


/* Shop by Collection / Concern  */
.collection-concern .pcont-wrap { padding:40px 30px 0; }
.collection-concern h1 { font-size:25px; line-height:28px; font-weight:bold; font-family:"Times New Roman", Times, serif; }
.collection-concern .linkscol { margin:40px 0; }
.collection-concern .linkscol .col-3 { padding-left:5px; }
.collection-concern .linkscol .col-3:first-child { padding-left:0; }
.collection-concern .linkscol a { text-decoration:none; color:#000; text-transform:uppercase; }
.collection-concern .linkscol a:hover { text-decoration:underline; }
.collection-concern .linkscol h2 { margin-bottom:25px; font-size:22px; line-height:25px; font-weight:bold; font-family:"Times New Roman", Times, serif; } 
.collection-concern .linkscol li { margin-bottom:8px; }
.collection-concern .linkscol ul.linkslist a { font-size:11px; font-weight:bold; }
.collection-concern .linkscol ul.linkslist a:after { background:url(../images/icons-sprite.png) -47px -61px no-repeat; margin:0 0 1px 8px; display:inline-block; width:4px; height:7px; content:""; }
.collection-concern .imgnav { clear:both; }
.collection-concern .imgnav a { font-size:18px; line-height:21px; font-family:"Times New Roman", Times, serif; font-weight:normal; text-decoration:none; }
.collection-concern .imgnav .col-3 { text-align:center; }
.collection-concern .imgnav .col-3 a:hover { text-decoration:underline; }
.collection-concern .imgnav .col-3 h3 { margin:0 15px; }
.collection-concern .imgnav .col-3 img { max-width:100%; }


/* Breakpoints */
@media only screen and (min-width:768px) and (max-width:1023px) {
	.productpg .left-divwrap { width:34.5%; padding:0 21px 0 0; }
	.productpg .right-divwrap { width:65.5%; }
	.productpg .right-divwrap .divisionpg-topbn .txtbox h3 { font-size:22px; }
	.productpg .right-divwrap .divisionpg-topbn .txtbox p { font-size:12px; } 
	.productpg .right-divwrap .categorypg-topbn .txtbox h3 { font-size:22px; }
	.productpg .right-divwrap .categorypg-topbn .txtbox p { font-size:12px; } 
	
	 /* Category */
	.productpg .prod-tiles-wrap > li { width:49%; margin-right:1%; }
	
	 /* Product */
	 #product .prod-detail-rightcol .detail-cols .value ul.sizes li { width:44%; }
	 #product .prod-detail-rightcol .assetbn .sidetxt { font-size:12px; line-height:15px; }
}

@media only screen and (max-width:767px) {
	.productpg .left-divwrap { width:100%; padding-left:0; padding-right:0; }
	.productpg .right-divwrap { width:100%; }
	.productpg .left-divwrap h1 { padding:19px 60px 19px 20px; font:20px/22px "Times New Roman",serif; margin:0; font-weight:bold; position:relative; cursor:pointer; margin:0 -20px; border-bottom:2px solid #000; }
	.productpg .left-divwrap.expanded h1 { border:0; }
	.productpg .left-divwrap.expanded .sidenavlist { border-bottom:2px solid #000; }
	.productpg .left-divwrap h1:after { content:""; color:#d8492c; position:absolute; right:20px; font-family:'icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased; }
	 .productpg .left-divwrap.expanded h1:after { content:""; color:#d8492c; position:absolute; right:20px; font-family:'icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased; }
	 .productpg .left-divwrap .sidenavlist { padding:0 20px; margin:0 -20px; display:none; } 
	 .productpg .left-divwrap .sidenavlist > li a { padding:12px 0; font-size:13px; line-height:16px; }
	 .productpg .left-divwrap .sidenavlist > li a:after { display:none; }
	 .productpg .left-divwrap.expanded .sidenavlist { display:block; }
	 
	 .productpg .featured-categories ul.categorybn > li { width:100%; display:block; margin:0; }
	 .productpg .featured-categories ul.categorybn > li .contwrap { width:96%; padding:2%; float:left; margin:0; }
	 .productpg .featured-categories ul.categorybn > li .thumbwrap { width:35%; float:left; }
	 .productpg .featured-categories ul.categorybn > li .conttxt { float:right; margin-left:5%; width:60%; text-align:left; }
	 .productpg .featured-categories ul.categorybn > li:after, .productpg .featured-categories ul.categorybn > li:before { display:none; }
	 .productpg .featured-categories ul.categorybn > li .txtwrap { background:none; padding:0; }
	 .productpg .featured-categories ul.categorybn > li .txtwrap h2 { padding:10px 0; }
	 
	 
	 /* No Search Results Page */
	 .noresults-contwrap .site-search .searchbar { width:100%; }
	 .noresults-contwrap .site-search .searchbar input { height:35px; padding:0 10px; }
	 .noresults-contwrap .site-search .searchbar .search-btn { top:3px; }
	 
	 
	 /* Category */
	 #category .left-divwrap h1 { text-transform:uppercase; }
	 #category .left-divwrap h1:after { display:none; }
	 .productpg .prod-tiles { margin-top:20px; } 
	 .productpg .prod-tiles-wrap { margin-right:-5px; }
	 .productpg .prod-tiles-wrap > li .prod-tile { text-align:center; }
	 .productpg .prod-tiles-wrap > li .prod-tile h2 { font-size:16px; line-height:18px; height:74px; }
	 .productpg .prod-tiles-wrap > li .prod-tile .thumbwrap { margin-left:-10px; margin-right:-10px; }
	 .productpg .prod-tiles-wrap > li .prod-tile .thumbwrap img { padding:20px 0; } 
	 .productpg .prod-tiles-wrap .prod-tile .btn { display:none !important; }
	 .productpg .prod-tiles-wrap > li { width:48.5%; margin:0 1.5% 20px 0; }
	 .productpg .prod-tiles-wrap > li .prod-tile .desc, .productpg .prod-tiles-wrap > li .prod-tile .price .size { display:none  !important; }
	 .productpg .prod-tiles-wrap > li .prod-tile .rating { border:0; }
	 .productpg .prod-tiles-wrap > li .prod-tile .rating p { clear:both; }
	 .productpg .prod-tiles-wrap > li .prod-tile .price-range { display:block; width:100%; }
	 .productpg .prod-tiles-wrap > li .prod-tile .prod-rate-value { margin:0 auto; } 
	 
	 
	 /* Product */
	 #product .prod-detail-leftcol { width:100%; padding:0; position:relative; }
	 #product .prod-detail-leftcol .prodthumb li { width:100%; }
	 #product .prod-detail-leftcol .thumb-btm-txt { position:absolute; top:20px; right:-5px; }
	 #product .prod-detail-leftcol .thumb-btm-txt .enlarge-action { font-size:0; }
	 #product .prod-detail-leftcol .thumb-btm-txt .enlarge-action:before { font-size:14px; }
	 #product .prod-detail-leftcol .bx-wrapper .bx-controls .bx-next { right:-5px; } 
	 #product .prod-detail-leftcol .bx-wrapper .bx-controls .bx-prev { left:-5px; } 
	 #product .prod-detail-leftcol .prodthumb .bx-wrapper .bx-controls-direction a { display:block; }
	 #product .prod-detail-rightcol { width:100%; }
	 #product .prod-detail-rightcol .prod-maintitle { text-align:center; }
	 #product .prod-detail-rightcol .prod-maintitle .prod-rate-value { margin:10px auto; }
 	 #product .prod-detail-rightcol .detail-cols { width:78% !important; }
	 #product .prod-detail-rightcol .detail-cols .label, #product .prod-detail-rightcol .prod-qty .detail-cols .label { width:43%; }
	 #product .prod-detail-rightcol .detail-cols .value { width:55%; }
	 #product .prod-detail-rightcol .detail-cols .value select { width:100%; }
	 #product .prod-detail-rightcol .actions { padding:20px 0; }
	 #product .prod-detail-rightcol .actions a { width:100%; }
	 
	 #product .prod-detail-rightcol .prod-prize { width:22%; }
	 #product .prod-detail-rightcol .prod-options { margin-top:0; border-top:0; }
	 #product .prod-detail-rightcol .prod-qty .detail-cols { margin-top:10px; }
	 #product .prod-detail-rightcol .btmnav .kbtn { width:100%; }
	 #product .prod-detail-rightcol .prod-description { margin-top:0; }
	 #product .prod-detail-rightcol .prod-description h2 { margin:0 0 15px; font:15px/26px "Times New Roman",serif; text-transform:uppercase; }
	 #product .prod-detail-rightcol .btmnav .availability .status { margin:15px 0; }
	 #product .tabcontent-sec .tabtitle { border-bottom:0; }
	 #product .tabcontent-sec .tabtitle li { width:100%; border-bottom:0; }
	 #product .tabcontent-sec li .tabcont { margin-top:0; border-bottom:1px solid #CCC; }
	 #product .tabcontent-sec .tabtitle li > a { width:100%; position:relative; border-top:0 !important; text-align:left; padding:20px 35px 20px 15px; }
	 #product .tabcontent-sec .tabtitle li:first-child > a { border-right:0; }
	 #product .tabcontent-sec .tabtitle li > a:after { content:""; color:#d8492c; position:absolute; right:20px; font-family:'icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased; }
	 #product .tabcontent-sec .tabtitle li.active > a { cursor:pointer; }
	 #product .tabcontent-sec .tabtitle li.active > a:after { content:""; color:#d8492c; position:absolute; right:20px; font-family:'icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased; }
	 #product .tabcontent-sec { border-bottom:0; }
	 
	 /* Product PopUp */
	 #gallery-popup { width:100%; max-width:100% !important; }
	 .prod-popup .prodthumb { margin-top:0; margin-bottom:0; padding:0; }
	 .prod-popup .prod-thumb-nav { position:relative; }
	 #gallery-popup .bx-controls-direction a { background:url(../images/bxslider-controls.png) no-repeat 0 -32px; line-height:20px; font-size:0; width:32px; text-indent:initial !important; }
	 #gallery-popup .bx-controls-direction a:after { display:none; } 
	 #gallery-popup .bx-controls-direction a.bx-prev { left:-10px; }
	 #gallery-popup .bx-controls-direction a.bx-next { right:-10px; background-position:-43px -32px; } 
	 ul#popup-prodthumb-slider li { float:none !important; display:inline-block; overflow:hidden; vertical-align:middle; } 
	 .prod-popup .zoomnav { display:none; }
	 
	/* Shop by Collection / Concern  */
	.collection-concern .pcont-wrap { padding:30px 0; }
	.collection-concern .linkscol { margin:25px 0; }
	.collection-concern .linkscol .col-3 { width:100%; padding:0; }
	.collection-concern #shopby-collection { border:1px solid #ccc; border-bottom:0; }
	.collection-concern #shopby-collection ul.linkslist { display:none; padding:20px 15px 15px; }
	.collection-concern #shopby-collection .expanded ul.linkslist { display:block; }
	.collection-concern #shopby-collection > .col-3 { position:relative; border-bottom:1px solid #ccc; }
	.collection-concern #shopby-collection > .col-3 h2 { font-size:20px; cursor:pointer; padding:15px 40px 15px 15px; margin-bottom:0; } 
	.collection-concern #shopby-collection > .col-3:after { font-size:14px; content:""; color:#d8492c; position:absolute; right:15px; top:15px; font-family:'icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:26px;-webkit-font-smoothing:antialiased; } 
	.collection-concern #shopby-collection > .col-3.expanded:after { content:""; }
	.collection-concern .imgnav .col-3 { width:100%; margin-bottom:25px; }
	.collection-concern #shopby-collection > .col-3.expanded h2 { border-bottom:1px solid #ccc; } 
	.collection-concern .linkscol ul.linkslist li { margin-bottom:15px; }
	.collection-concern .linkscol ul.linkslist a { font-size:13px; line-height:15px; font-weight:normal; }
}